DROP TABLE public.users_reports;
DROP TABLE public.transactions;
DROP TABLE public.users;
DROP TABLE public.reports;
DROP TABLE public.buckets;
DROP TABLE public.wallets;
DROP TABLE public.categories;
DROP TABLE public.budgets;
DROP TYPE public."transaction_type";
